var themeConfig = {
	"layouts": {
		"default": {
			"horizontal": {
				"UFramework":
"<div class='layout-1'>\
	<div id='header'></div>\
	<div class='layout-2'>\
		<div id='pager'></div>\
		<div id='button-prev'></div>\
		<div id='button-next'></div>\
		<div id='variants'></div>\
	</div>\
	<div id='question'></div>\
	<div id='client'></div>\
	<div class='toolbar'>\
		<div id='button-help'></div>\
		<div id='timer'></div>\
		<div id='button-info'></div>\
		<div id='button-answer'></div>\
		<div id='button-prompt'></div>\
		<div id='button-reset'></div>\
		<div id='button-check'></div>\
		<div id='button-send'></div>\
		<div id='button-retry'></div>\
		<div id='button-correct'></div>\
		<div id='panel-self-assess'></div>\
		<div id='button-self-assess'></div>\
		<div id='button-assess'></div>\
	</div>\
</div>\
<div id='prompt'></div>"
			}
		}
	},
	"messages": {
		"default": {
			"common": {
				"junior": {
					"1": "Молодец!",
					"2": "Задание выполнено не полностью.",
					"3": "Неверно, попробуй ещё раз.",
					"4": "{0} из {1} заданий выполнены верно.",
					"5": "Есть невыполненные задания: {0}.<br/>Они будут учтены как ошибочные. Проверить?",
					"6": "Задание выполнено с ошибками.",
					"7": "Задание отправлено на проверку.",
					"8": "Все ответы будут удалены.",
					"9": "Есть невыполненные задания: {0}.<br/>Они будут отправлены на проверку. Отправить?",
					"10": "Задание не выполнено.",
					"11": "Задание выполнено.",
					"12": "{0} из {1} заданий выполнены.",
					"13": "{0} из {1} заданий выполнены. Из них верны {2}",
					"14": "Оцени свой ответ.",
					"15": "Оцени свой ответ в каждом задании.",
					"TIME": "Время, отведенное на выполнение задания, истекло",
					"SELF-ASSESS": "Оцени свой ответ:",
					"YES": "Да",
					"NO": "Нет",
					"OK": "OK"
				},
				"senior": {
					"1": "Молодец!",
					"2": "Задание выполнено не полностью.",
					"3": "Неверно, попробуйте ещё раз.",
					"4": "{0} из {1} заданий выполнены верно.",
					"5": "Есть невыполненные задания: {0}.<br/>Они будут учтены как ошибочные. Проверить?",
					"6": "Задание выполнено с ошибками.",
					"7": "Задание отправлено на проверку.",
					"8": "Все ответы будут удалены.",
					"9": "Есть невыполненные задания: {0}.<br/>Они будут отправлены на проверку. Отправить?",
					"10": "Задание не выполнено.",
					"11": "Задание выполнено.",
					"12": "{0} из {1} заданий выполнены.",
					"13": "{0} из {1} заданий выполнены. Из них верны {2}",
					"14": "Оцените свой ответ.",
					"15": "Оцените свой ответ в каждом задании.",
					"TIME": "Время, отведенное на выполнение задания, истекло",
					"SELF-ASSESS": "Оцените свой ответ:",
					"YES": "Да",
					"NO": "Нет",
					"OK": "OK"
				}
			},
			"TEST": {
				"junior": {
					"1-s": "Чтобы выполнить задание, выбери правильный ответ. Для этого нажми пальцем или кликни левой кнопкой мыши на поле с нужным ответом. Появится знак «точка».",
					"1-m": "Чтобы выполнить задание, выбери правильные ответы. Для этого нажми пальцем или кликни левой кнопкой мыши на поле с нужным ответом. Появится знак «галочка». Выбор можно отменить, нажав на поле выбора ещё раз. Выбор других ответов осуществляется аналогично.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-pc-s": "После выбора ответа можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, ответ подсветится зелёным. Если неправильно – красным.",
					"4-sp-pc-m": "После выбора ответов можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если ответ выбран правильно, он подсветится зелёным. Если нет – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p-s": "После выбора ответа можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, ответ подсветится зелёным. Если неправильно – красным.",
					"4-mp-p-m": "После выбора ответов можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если ответ выбран правильно, он подсветится зелёным. Если нет – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-s": "Чтобы выполнить задание, выберите правильный ответ. Для этого нажмите пальцем или кликните левой кнопкой мыши на поле с нужным ответом. Появится знак «точка».",
					"1-m": "Чтобы выполнить задание, выберите правильные ответы. Для этого нажмите пальцем или кликните левой кнопкой мыши на поле с нужным ответом. Появится знак «галочка». Выбор можно отменить, нажав на поле выбора ещё раз. Выбор других ответов осуществляется аналогично.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-pc-s": "После выбора ответа можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, ответ подсветится зелёным. Если неправильно – красным.",
					"4-sp-pc-m": "После выбора ответов можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если ответ выбран правильно, он подсветится зелёным. Если нет – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p-s": "После выбора ответа можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, ответ подсветится зелёным. Если неправильно – красным.",
					"4-mp-p-m": "После выбора ответов можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если ответ выбран правильно, он подсветится зелёным. Если нет – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"WORDSPUSHER": {
				"junior": {
					"1-1": "Чтобы выполнить задание, выбери ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащи его в нужное поле.",
					"1-2": "Можно переместить ответ и другим способом. Сначала выдели ответ, нажав по нему пальцем или кликнув левой кнопкой мыши. Затем нажми на нужное поле пальцем или кликни по нему левой кнопкой мышки, чтобы переместить в него выбранный ранее ответ.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, выберите ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащите его в нужное поле.",
					"1-2": "Можно переместить ответ и другим способом. Сначала выделите ответ, нажав по нему пальцем или кликнув левой кнопкой мыши. Затем нажмите на нужное поле пальцем или кликните по нему левой кнопкой мышки, чтобы переместить в него выбранный ранее ответ.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"COMBOBOXTEST": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери один из нескольких вариантов ответа в каждом пустом поле. Для этого сначала нажми пальцем или кликни левой кнопкой мыши на стрелочку справа от пропуска, а затем нажми на нужный вариант в появившемся списке ответов.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите один из нескольких вариантов ответа в каждом пустом поле. Для этого сначала нажмите пальцем или кликните левой кнопкой мыши на стрелочку справа от пропуска, а затем нажмите на нужный вариант в появившемся списке ответов.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"CONNECTION": {
				"junior": {
					"1": "Для выполнения задания нажми пальцем или кликни левой кнопкой мыши на точку в одном из пунктов столбца. Не отпуская ответ, соедини этот пункт с одним или несколькими пунктами из противоположного столбца. Линию необходимо провести от точки к точке. Можно соединить ответы и другим способом. Для этого сначала щёлкни мышкой или нажми пальцем по пункту в одном столбце (в этот момент он подсветится), а затем по пункту в противоположном столбце. Чтобы удалить линию, щёлкни по ней мышкой или нажми пальцем.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как будут соединены все пункты, нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как будут соединены все пункты, нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как будут соединены все пункты, нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Для выполнения задания нажмите пальцем или кликните левой кнопкой мыши на точку в одном из пунктов столбца. Не отпуская ответ, соедините этот пункт с одним или несколькими пунктами из противоположного столбца. Линию необходимо провести от точки к точке. Можно соединить ответы и другим способом. Для этого сначала щёлкните мышкой или нажмите пальцем по пункту в одном столбце (в этот момент он подсветится), а затем по пункту в противоположном столбце. Чтобы удалить линию, щёлкните по ней мышкой или нажмите пальцем.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как будут соединены все пункты, нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как будут соединены все пункты, нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как будут соединены все пункты, нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"OPENANSWER": {
				"junior": {
					"1-1": "Чтобы выполнить задание, кликни мышью или нажми пальцем на поле для ввода. С помощью виртуальной клавиатуры или клавиатуры компьютера набери правильный ответ.",
					"1-2": "Виртуальную клавиатуру по желанию можно скрыть, нажав кнопку <div class='UKeyboardKey-key-minimize'></div> на клавиатуре. Открыть виртуальную клавиатуру можно, нажав кнопку <div class='UKeyboardKey-key-show'></div>.",
					"4-sp": "Завершив ввод ответа, нажми кнопку «Отправить». Обрати внимание, что после нажатия данной кнопки нельзя будет вернуться к редактированию своего ответа. Результаты выполнения задания будут доступны после проверки учителем.",
					"4-mp": "Выполнив все задания, нажми кнопку «Отправить». Обрати внимание, что после нажатия данной кнопки нельзя будет вернуться к исправлению своих ответов. Результаты выполнения работы будут доступны после проверки учителем."
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, кликните мышью или нажмите пальцем на поле для ввода. С помощью виртуальной клавиатуры или клавиатуры компьютера наберите правильный ответ.",
					"1-2": "Виртуальную клавиатуру по желанию можно скрыть, нажав кнопку <div class='UKeyboardKey-key-minimize'></div> на клавиатуре. Открыть виртуальную клавиатуру можно, нажав кнопку <div class='UKeyboardKey-key-show'></div>.",
					"4-sp": "Завершив ввод ответа, нажмите кнопку «Отправить». Обратите внимание, что после нажатия данной кнопки нельзя будет вернуться к редактированию своего ответа. Результаты выполнения задания будут доступны после проверки учителем.",
					"4-mp": "Выполнив все задания, нажмите кнопку «Отправить». Обратите внимание, что после нажатия данной кнопки нельзя будет вернуться к исправлению своих ответов. Результаты выполнения работы будут доступны после проверки учителем."
				}
			},
			"ACCENTWORDS": {
				"junior": {
					"1-c": "Для того чтобы выполнить задание, выбери соответствующий цвет. Затем поочередно кликни на те буквы, слова или группы слов в тексте, которые нужно выделить цветом. Если ты хочешь снять выделение, повторно кликни на соответствующее слово. При необходимости повтори последовательность действий.",
					"1-u": "Для того чтобы выполнить задание, выбери соответствующий тип подчёркивания. Затем кликни на те слова в тексте, которые нужно подчеркнуть. Если ты хочешь снять подчёркивание, повторно кликни на соответствующее слово. При необходимости повтори последовательность действий.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того, как все нужные слова будут выделены, ты можешь проверить правильность выполнения задания. Для этого нажми на кнопку «Проверить»: неверные ответы будут выделены красным цветом, правильные ответы будут выделены зелёным цветом.",
					"4-sp-c": "После того, как все нужные слова будут выделены, ты можешь проверить правильность выполнения задания. Для этого нажми на кнопку «Проверить»: неверные ответы будут выделены красным цветом, правильные ответы будут выделены зелёным цветом.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того, как все нужные слова будут выделены, ты можешь проверить правильность выполнения задания. Для этого нажми на кнопку «Проверить»: неверные ответы будут выделены красным цветом, правильные ответы будут выделены зелёным цветом.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-c": "Для того чтобы выполнить задание, выберите соответствующий цвет. Затем поочередно кликните на те буквы, слова или группы слов в тексте, которые нужно выделить цветом. Если вы хотите снять выделение, повторно кликните на соответствующее слово. При необходимости повторите последовательность действий.",
					"1-u": "Для того чтобы выполнить задание, выберите соответствующий тип подчёркивания. Затем кликните на те слова в тексте, которые нужно подчеркнуть. Если вы хотите снять подчёркивание, повторно кликните на соответствующее слово. При необходимости повторите последовательность действий.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того, как все нужные слова будут выделены, вы можете проверить правильность выполнения задания. Для этого нажмите на кнопку «Проверить»: неверные ответы будут выделены красным цветом, правильные ответы будут выделены зелёным цветом.",
					"4-sp-c": "После того, как все нужные слова будут выделены, вы можете проверить правильность выполнения задания. Для этого нажмите на кнопку «Проверить»: неверные ответы будут выделены красным цветом, правильные ответы будут выделены зелёным цветом.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того, как все нужные слова будут выделены, вы можете проверить правильность выполнения задания. Для этого нажмите на кнопку «Проверить»: неверные ответы будут выделены красным цветом, правильные ответы будут выделены зелёным цветом.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"WORDSENTER": {
				"junior": {
					"1-s": "Чтобы выполнить задание, нажми пальцем или кликни левой кнопкой мыши на поле для ввода ответа. Введи ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Если в поле необходимо вставить несколько значений, введи их, разделяя запятой и пробелом.",
					"1-m": "Чтобы выполнить задание, выбери поле для ввода. Для этого нажми пальцем или кликни левой кнопкой мыши на поле. Введи ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Выбери следующее поле и введи следующий ответ.",
					"1-e": "Чтобы выполнить задание, выбери слово (букву, знак препинания), которое нужно изменить или удалить. Для этого кликни мышью или нажми пальцем на слово. Используй клавишу <div class='key'>del</div> или <div class='key-bksp'></div> для удаления символа. Для ввода правильного ответа используй виртуальную клавиатуру или клавиатуру компьютера.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-s": "Чтобы выполнить задание, нажмите пальцем или кликните левой кнопкой мыши на поле для ввода ответа. Введите ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Если в поле необходимо вставить несколько значений, введите их, разделяя запятой и пробелом.",
					"1-m": "Чтобы выполнить задание, выберите поле для ввода. Для этого нажмите пальцем или кликните левой кнопкой мыши на поле. Введите ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Выберите следующее поле и введите следующий ответ.",
					"1-e": "Чтобы выполнить задание, выберите слово (букву, знак препинания), которое нужно изменить или удалить. Для этого кликните мышью или нажмите пальцем на слово. Используйте клавишу <div class='key'>del</div> или <div class='key-bksp'></div> для удаления символа. Для ввода правильного ответа используйте виртуальную клавиатуру или клавиатуру компьютера.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"TEXTSORTING": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащи его в одну из колонок таблицы. Также ты можешь сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по той колонке, куда его нужно вставить.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащите его в одну из колонок таблицы. Также Вы можете сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по той колонке, куда его нужно вставить.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"TEXTDRAGINORDER": {
				"junior": {
					"1": "Чтобы выполнить задание, перетащи поля в нужное место, начиная с верхнего поля.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, перетащите поля в нужное место, начиная с верхнего поля.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"CHECKTABLE": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащи его в одну из ячеек таблицы. Также ты можешь сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по ту месту в таблице, куда его нужно вставить.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащите его в одну из ячеек таблицы. Также Вы можете сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по ту месту в таблице, куда его нужно вставить.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"WORDSINORDER": {
				"junior": {
					"1": "Чтобы выполнить задание, перетащи поля в нужное место, начиная с первого по порядку.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, перетащите поля в нужное место, начиная с первого по порядку.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"CAPTION": {
				"junior": {
					"1-1": "Чтобы выполнить задание, выбери ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащи его в нужное поле.",
					"1-2": "Также ты можешь сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по нужному полю.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, выберите ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащите его в нужное поле.",
					"1-2": "Также вы можете сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по нужному полю.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"TEXTEDIT": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери один из предложенных вариантов ответа в соответствующем поле. Нажми или кликни левой кнопкой мыши на поле, а затем нажми на нужный вариант в появившемся списке ответов.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите один из нескольких вариантов ответа в соответствующем поле. Нажмите или кликните левой кнопкой мыши на поле, а затем нажмите на нужный вариант в появившемся списке ответов.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Если выбранный ответ неверный, он подсветится красным цветом. Если выбранный ответ верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"CELLSORTING": {
				"junior": {
					"1": "Чтобы выполнить задание, необходимо перетащить блоки ответов на свои места.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все ответы расставлены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, необходимо перетащить блоки ответов на свои места.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все ответы расставлены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"TESTSET": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери правильный ответ для каждого вопроса. Для этого нажми пальцем или кликни левой кнопкой мыши на поле с нужным ответом. Рядом с ответом появится знак «точка» (если необходимо выбрать несколько ответов – «галочка»). Выбор других ответов осуществляется аналогично.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выбора ответов можно проверить правильность выполнения задания. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После выбора ответов можно проверить правильность выполнения задания. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После выбора ответов можно проверить правильность выполнения задания. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите правильный ответ для каждого вопроса. Для этого нажмите пальцем или кликните левой кнопкой мыши на поле с нужным ответом. Рядом с ответом появится знак «точка» (если необходимо выбрать несколько ответов – «галочка»). Выбор других ответов осуществляется аналогично.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выбора ответов можно проверить правильность выполнения задания. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После выбора ответов можно проверить правильность выполнения задания. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После выбора ответов можно проверить правильность выполнения задания. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"CROSSWORD": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери слово или его краткое описание. Введи слово в клетки. Для этого можно использовать как виртуальную клавиатуру, так и клавиатуру компьютера.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все клетки заполнены, нажми на кнопку «Проверить». Неверно введённые буквы будут выделены красным цветом, верно введённые – зелёным.",
					"4-sp-c": "После того как все клетки заполнены, нажми на кнопку «Проверить». Неверно введённые буквы будут выделены красным цветом, верно введённые – зелёным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все клетки заполнены, нажми на кнопку «Проверить». Неверно введённые буквы будут выделены красным цветом, верно введённые – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите слово или его краткое описание. Введите слово в клетки. Для этого можно использовать как виртуальную клавиатуру, так и клавиатуру компьютера.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все клетки заполнены, нажмите на кнопку «Проверить». Неверно введённые буквы будут выделены красным цветом, верно введённые – зелёным.",
					"4-sp-c": "После того как все клетки заполнены, нажмите на кнопку «Проверить». Неверно введённые буквы будут выделены красным цветом, верно введённые – зелёным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все клетки заполнены, нажмите на кнопку «Проверить». Неверно введённые буквы будут выделены красным цветом, верно введённые – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"CARDSORTING": {
				"junior": {
					"1-1": "Чтобы выполнить задание, выбери изображение в верхней части экрана, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская изображение, перетащи его в одну из категорий в нижней части экрана.",
					"1-2": "Чтобы перейти к просмотру изображений в другой категории, нажми пальцем или кликни мышкой по названию категории. Изображение можно увеличить, нажав пальцем или кликнув по значку лупы.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все изображения были распределены, можно проверить, верно ли выполнено задание. Для этого нажми на кнопку «Проверить». Изображения, отсортированные верно, подсветятся зелёным цветом, неверно – красным. Если в категории находятся неверно подобранные изображения – название категории подсветится красным. Названия категории не подсвечивается, если в ней не хватает изображений.",
					"4-sp-c": "После того как все изображения были распределены, можно проверить, верно ли выполнено задание. Для этого нажми на кнопку «Проверить». Изображения, отсортированные верно, подсветятся зелёным цветом, неверно – красным. Если в категории находятся неверно подобранные изображения – название категории подсветится красным. Названия категории не подсвечивается, если в ней не хватает изображений.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все изображения были распределены, можно проверить, верно ли выполнено задание. Для этого нажми на кнопку «Проверить». Изображения, отсортированные верно, подсветятся зелёным цветом, неверно – красным. Если в категории находятся неверно подобранные изображения – название категории подсветится красным. Названия категории не подсвечивается, если в ней не хватает изображений.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, выберите изображение в верхней части экрана, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская изображение, перетащите его в одну из категорий в нижней части экрана.",
					"1-2": "Чтобы просмотреть изображения в категории, нажмите пальцем или кликните мышкой по названию категории. Изображение можно увеличить, нажав пальцем или кликнув по значку лупы.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все изображения были распределены, можно проверить, верно ли выполнено задание. Для этого нажмите на кнопку «Проверить». Изображения, отсортированные верно, подсветятся зелёным цветом, неверно – красным. Если в категории неверно подобранные изображения – название категории подсветится красным. Названия категории не подсвечивается, если в ней не хватает изображений.",
					"4-sp-c": "После того как все изображения были распределены, можно проверить, верно ли выполнено задание. Для этого нажмите на кнопку «Проверить». Изображения, отсортированные верно, подсветятся зелёным цветом, неверно – красным. Если в категории неверно подобранные изображения – название категории подсветится красным. Названия категории не подсвечивается, если в ней не хватает изображений.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все изображения были распределены, можно проверить, верно ли выполнено задание. Для этого нажмите на кнопку «Проверить». Изображения, отсортированные верно, подсветятся зелёным цветом, неверно – красным. Если в категории неверно подобранные изображения – название категории подсветится красным. Названия категории не подсвечивается, если в ней не хватает изображений.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"DRAGINORDER": {
				"junior": {
					"1": "Чтобы выполнить задание, расставь изображения в нужном порядке. Для этого перетащи их на нужное место.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения задания. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, расставьте изображения в нужном порядке. Для этого перетащите их на нужное место.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-p": "После того как все ответы расставлены в нужной последовательности, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"PICSUBSCRIPT": {
				"junior": {
					"1-1": "Чтобы выполнить задание, выбери ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащи его в нужное поле.",
					"1-2": "Также ты можешь сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по нужному полю.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, выберите ответ из предложенных вариантов, нажав на него пальцем или кликнув левой кнопкой мыши. Не отпуская ответ, перетащите его в нужное поле.",
					"1-2": "Также Вы можете сначала нажать пальцем или кликнуть левой кнопкой мыши по выбранному варианту, а затем нажать или кликнуть по нужному полю.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как все поля будут заполнены, можно проверить правильность ответов. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"CPENTER": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери поле для ввода. Для этого нажми пальцем или кликни левой кнопкой мыши на поле. Введи ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Выбери следующее поле и введи следующий ответ.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите поле для ввода. Для этого нажмите пальцем или кликните левой кнопкой мыши на поле. Введите ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Выберите следующее поле и введите следующий ответ.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"OBLOZHKA": {
				"junior": {
					"1-1": "Составление моделей обложек на уроках литературного чтения.",
					"1-2": "Условные обозначения",
					"1-3-GRADE1": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td></td><td></td></tr></table>",
					"1-3-GRADE2": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td><div class='oblozhka-help-icon icon6'></div></td><td>— басня</td></tr></table>",
					"1-3-GRADE3": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td><div class='oblozhka-help-icon icon6'></div></td><td>— басня</td></tr><tr><td><div class='oblozhka-help-icon icon8'></div></td><td>— очерк</td><td><div class='oblozhka-help-icon icon7'></div></td><td>— былина, сказ, легенда</td></tr></table>",
					"1-3-GRADE4": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td><div class='oblozhka-help-icon icon6'></div></td><td>— басня</td></tr><tr><td><div class='oblozhka-help-icon icon8'></div></td><td>— очерк</td><td><div class='oblozhka-help-icon icon7'></div></td><td>— былина, сказ, легенда</td></tr></table>",
					"1-4": "О чём или о ком говорится в произведении (тема), обозначает цвет:<ul><li>о Родине – красный</li><li>о природе – зеленый</li><li>о детях, о людях – желтый</li><li>о животных – коричневый</li><li>о волшебстве и приключениях – синий</li></ul>",
					"1-5": "Образец:<table class='noborder oblozhka-help-table'><tr><td rowspan='3'><div class='oblozhka-sample'></div></td><td class='oblozhka-sample-td'>Автор</td></tr><tr><td class='oblozhka-sample-td'>Какое произведение и о чем</td></tr><tr><td class='oblozhka-sample-td'>Название</td></tr></table>",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-1": "Составление моделей обложек на уроках литературного чтения.",
					"1-2": "Условные обозначения",
					"1-3-GRADE1": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td></td><td></td></tr></table>",
					"1-3-GRADE2": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td><div class='oblozhka-help-icon icon6'></div></td><td>— басня</td></tr></table>",
					"1-3-GRADE3": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td><div class='oblozhka-help-icon icon6'></div></td><td>— басня</td></tr><tr><td><div class='oblozhka-help-icon icon8'></div></td><td>— очерк</td><td><div class='oblozhka-help-icon icon7'></div></td><td>— былина, сказ, легенда</td></tr></table>",
					"1-3-GRADE4": "Что читали (жанр произведения):<table class='noborder oblozhka-help-table'><tr><td><div class='oblozhka-help-icon icon1'></div></td><td>— сказка</td><td><div class='oblozhka-help-icon icon4'></div></td><td>— пословица</td></tr><tr><td><div class='oblozhka-help-icon icon2'></div></td><td>— рассказ</td><td><div class='oblozhka-help-icon icon5'></div></td><td>— загадка</td></tr><tr><td><div class='oblozhka-help-icon icon3'></div></td><td>— стихотворение</td><td><div class='oblozhka-help-icon icon6'></div></td><td>— басня</td></tr><tr><td><div class='oblozhka-help-icon icon8'></div></td><td>— очерк</td><td><div class='oblozhka-help-icon icon7'></div></td><td>— былина, сказ, легенда</td></tr></table>",
					"1-4": "О чём или о ком говорится в произведении (тема), обозначает цвет:<ul><li>о Родине – красный</li><li>о природе – зеленый</li><li>о детях, о людях – желтый</li><li>о животных – коричневый</li><li>о волшебстве и приключениях – синий</li></ul>",
					"1-5": "Образец:<table class='noborder oblozhka-help-table'><tr><td rowspan='3'><div class='oblozhka-sample'></div></td><td class='oblozhka-sample-td'>Автор</td></tr><tr><td class='oblozhka-sample-td'>Какое произведение и о чем</td></tr><tr><td class='oblozhka-sample-td'>Название</td></tr></table>",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"DICTATION": {
				"junior": {
					"1": "Для прослушивания аудиозаписи нажми кнопку <div class='UMediaControls-mc-btn-play'></div>.",
					"2": "Аудиозапись можно прослушать",
					"2-0": "неограниченное количество раз.",
					"2-1": "один раз.",
					"2-2": "два раза.",
					"2-3": "три раза.",
					"2-4": "четыре раза.",
					"2-5": "пять раз.",
					"3": "После выполнения задание можно проверить самостоятельно, нажав на кнопку «Правильный ответ»."
				},
				"senior": {
					"1": "Для прослушивания аудиозаписи нажмите кнопку <div class='UMediaControls-mc-btn-play'></div>.",
					"2": "Аудиозапись можно прослушать",
					"2-0": "неограниченное количество раз.",
					"2-1": "один раз.",
					"2-2": "два раза.",
					"2-3": "три раза.",
					"2-4": "четыре раза.",
					"2-5": "пять раз.",
					"3": "После выполнения задание можно проверить самостоятельно, нажав на кнопку «Правильный ответ»."
				}
			},
			"PICDRAGGER": {
				"junior": {
					"1-1": "Чтобы выполнить задание, выбери картинку из предложенных вариантов, нажав на неё пальцем или кликнув левой кнопкой мыши. Не отпуская, перетащи её в нужное поле на большом изображении.",
					"1-2": "Можно переместить картинку и другим способом. Сначала выдели её, нажав пальцем или кликнув левой кнопкой мыши. Затем выбери нужное поле на большем изображении, нажав на него пальцем или кликнув левой кнопкой мышки.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, выберите картинку из предложенных вариантов, нажав на неё пальцем или кликнув левой кнопкой мыши. Не отпуская, перетащите её в нужное поле на большом изображении.",
					"1-2": "Можно переместить картинку и другим способом. Сначала выделите её, нажав пальцем или кликнув левой кнопкой мыши. Затем выберите нужное поле на большем изображении, нажав на него пальцем или кликнув левой кнопкой мышки.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"WORDSOUND": {
				"junior": {
					"1-1": "Чтобы выполнить задание, выбери квадрат нужного цвета или нужный знак в кассе, нажав на него пальцем или кликнув мышкой. Не отпуская, перетащи его в нужное поле (оно может быть как в схеме, так и над ней).",
					"1-2": "Можно переместить квадрат и другим способом. Сначала выдели его, нажав пальцем или кликнув левой кнопкой мыши. Затем выбери нужное поле на схеме, нажав на него пальцем или кликнув левой кнопкой мышки.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажми на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, выберите квадрат нужного цвета или нужный знак в кассе, нажав на него пальцем или кликнув мышкой. Не отпуская, перетащите его в нужное поле (оно может быть как в схеме, так и над ней).",
					"1-2": "Можно переместить квадрат и другим способом. Сначала выделите его, нажав пальцем или кликнув левой кнопкой мыши. Затем выберите нужное поле на схеме, нажав на него пальцем или кликнув левой кнопкой мышки.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-c": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-p": "После того как ответы распределены, можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Правильные ответы подсветятся зелёным цветом, неправильные – красным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			},
			"WORDSOUNDMC": {
				"junior": {
					"1-1": "Чтобы выполнить задание, выбери квадрат нужного цвета или нужный знак в кассе, нажав на него пальцем или кликнув мышкой. Не отпуская, перетащи его в нужное поле (оно может быть как в схеме, так и над ней). Квадрат или знак нельзя поставить в неподходящее поле. При выборе неправильного поля для вставки раздастся звуковой сигнал, а используемый квадрат (знак) вернётся в кассу.",
					"1-2": "Можно переместить квадрат и другим способом. Сначала выдели его, нажав пальцем или кликнув левой кнопкой мыши. Затем выбери нужное поле на схеме, нажав на него пальцем или кликнув левой кнопкой мышки.",
				},
				"senior": {
					"1-1": "Чтобы выполнить задание, выберите квадрат нужного цвета или нужный знак в кассе, нажав на него пальцем или кликнув мышкой. Не отпуская, перетащите его в нужное поле (оно может быть как в схеме, так и над ней). Квадрат или знак нельзя поставить в неподходящее поле. При выборе неправильного поля для вставки раздастся звуковой сигнал, а используемый квадрат (знак) вернётся в кассу.",
					"1-2": "Можно переместить квадрат и другим способом. Сначала выделите его, нажав пальцем или кликнув левой кнопкой мыши. Затем выберите нужное поле на схеме, нажав на него пальцем или кликнув левой кнопкой мышки.",
				}
			},
			"BLOCKCHAIN": {
				"junior": {
					"1": "Чтобы выполнить задание, выбери поле для ввода. Для этого нажми пальцем или кликни левой кнопкой мыши на поле. Введи ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Выбери следующее поле и введи следующий ответ.",
					"2-1": "Если возникают трудности при выполнении задания, ты можешь воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажми кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажми на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажми на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажми на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				},
				"senior": {
					"1": "Чтобы выполнить задание, выберите поле для ввода. Для этого нажмите пальцем или кликните левой кнопкой мыши на поле. Введите ответ с помощью виртуальной клавиатуры или клавиатуры компьютера. Выберите следующее поле и введите следующий ответ.",
					"2-1": "Если возникают трудности при выполнении задания, вы можете воспользоваться подсказкой.",
					"2-2": "Кнопка «Подсказка» появится после {0}-й попытки.",
					"3": "Кнопка «Правильный ответ» появится после {0}-й попытки.",
					"4-sp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-c": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-sp-t": "После выполнения задания нажмите кнопку «Отправить». После проверки учителем можно будет посмотреть правильность выполнения задания.",
					"4-mp-p": "После выполнения задания можно проверить его правильность. Для этого нажмите на кнопку «Проверить». Если ответ введён неверный, он подсветится красным цветом. Если верный – зелёным.",
					"4-mp-c": "После выполнения всех заданий можно проверить их правильность. Для этого нажмите на кнопку «Проверить». Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные.",
					"4-mp-t": "После выполнения всех заданий работу необходимо отправить на проверку учителю. Для этого нажмите на кнопку «Отправить». После проверки учителем можно посмотреть правильность выполнения заданий. Если задание выполнено правильно, его номер подсветится зелёным. Если неправильно – красным. Задания, которые не были выполнены, будут засчитаны как неверные."
				}
			}
		}
	}
}

